body.sub.sticky header .header-wrap {
	position:fixed;
	width:100%;
	left:0px;
	top:0px;
	z-index:999;
	/*padding:0.5em 0px 0.7em 0px;*/
	padding:15px 0px 15px 0px;
	background-color:black;		
}

body.sub.sticky header {
	height:60px;
}
	
body.sub.sticky header .header-wrap {
	max-height:60px;
}
body.sub.sticky .mobile-menu .slimmenu {
	top:47px !important;
}

body .mobile-lang-holder,
body .mobile-menu-holder {
	position:fixed;
	z-index: 12000000000;
	right:-300px;
	top:0px;
	background-color:black;
	width:300px;
	height:100vh;
	transition: all .5s ease;
	padding:40px 0px 20px 20px;		
}

body .mobile-menu-holder {
	padding-left:0px;
}

body .mobile-menu-holder .menu-info-box {
	margin:30px 0 30px 0;
}

body .mobile-menu-holder .menu-info-box a{
	display:block;
	font-size:14px;
	color:black !important;
	font-family:'gothammedium';
	font-weight:400;
	text-decoration:none;
}

body .mobile-menu-holder .menu-info-box a:hover {
	text-decoration:underline;
}

body .mobile-menu-holder .menu-social ul li {
	display:inline-block;
	border:0px solid transparent;
	vertical-align:top;
	margin:0 15px 0 0;
}

body .mobile-menu-holder .menu-social ul li:last-child {
	margin-right:0px;
}

body .mobile-menu-holder .menu-social ul li a{
	font-size:0px;
}

body .mobile-menu-holder .menu-social ul li a i {
	font-size:16px;
}

body .mobile-menu-holder {
	background-color:#ffffff;
}

body .mobile-lang-holder .scroll,
body .mobile-menu-holder .scroll {
	max-height:100%;
	overflow-y:scroll;
}

body .mobile-menu-holder .scroll {
	overflow:hidden !important;
	overflow-y:auto !important;
}

body .mobile-menu-holder .scroll {
	overflow-y:auto;
	padding-right:0px;
}

body .mobile-menu-holder .close {
	border:2px solid black;
	border-radius:50%;
	height:24px;
	width:24px;
	top:10px;
	right:10px;
	background:url('../img/svg/close-cryoniq.svg') no-repeat 0px 0px transparent;
	background-size:100% auto;
	border:0px solid transparent !important;
}

body .mobile-menu-holder .close::before,
body .mobile-menu-holder .close::after {
	border-color:black;
	height:13.5px;
	left:9px;
	top:2.5px;
	display:none !important;
}

body .mobile-lang-holder ul,
body .mobile-menu-holder ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

body .mobile-lang-holder ul li,
body .mobile-menu-holder ul li {
	border-bottom:1px solid #d7d7d7;
	margin:0 0 10px 0;
}

body .mobile-menu-holder ul li {
	border-bottom:0px solid #d7d7d7;
}

body .mobile-menu-holder .scroll > ul > li {
	padding-left:0px;
	padding-right:0px;
	border-bottom:0px solid #d7d7d7;
	margin-bottom:0px;
	position:relative;
}

body .mobile-menu-holder .scroll > ul > li > ul > li {
	margin-bottom:0px;
}

body .mobile-menu-holder .scroll > ul > li .lang-holder > a:hover,
body .mobile-menu-holder .scroll > ul > li > ul > li a:hover,
body .mobile-menu-holder .scroll > ul > li > a:hover {
	background-color:#e4e4e4;
}

body .mobile-menu-holder .scroll > ul > li .menu-inner {	
	display:block;
	border-bottom:1px solid #d7d7d7;
	padding:8px 0px 9px 0px;
	margin-left:20px;
	margin-right:20px;
}

body .mobile-menu-holder .scroll > ul > li > ul > li .menu-inner {
	margin-left:30px;
} 

body .mobile-menu-holder .scroll > ul > li:hover {
			
}

body .mobile-menu-holder .scroll > ul > li > a {
	border-bottom:0px solid #d7d7d7;
	position:relative;
	z-index:5;	
}

body .mobile-menu-holder .scroll > ul > li > .menu-colapse {
	display:block;
	position:absolute;
	z-index:10;
	width:30px;
	height:30px;	
	right:20px;
	top:9px;
	color:black;	
}

body .mobile-menu-holder .scroll > ul > li > .menu-colapse:hover {
	cursor:pointer;
}

body .mobile-menu-holder .scroll > ul > li > .menu-colapse:before {
	content:"+";
	font-size:28px;
	color:black;
	position:absolute;
	z-index:10;
	left:0px;
	top:-12px;
}

body .mobile-menu-holder .scroll > ul > li.open .menu-colapse:before {
	content:"-";
	top:-14px;
}

body .mobile-menu-holder .menu-social,
body .mobile-menu-holder .menu-info-box {
	padding-left:20px;
	padding-right:20px;		
}

body .mobile-menu-holder ul > li > ul {
	margin:0 0px 0 0px;
	padding:0px 0 0 0;
	display:none;
}

body .mobile-menu-holder ul > li.open > ul {
	display:block;
}

body .mobile-menu-holder ul li ul li a{
	font-size:12px;
	color:#646466;
	font-weight:400;
	text-transform:none;
}

body .mobile-lang-holder ul li {
	display:flex;
	padding-bottom:4px;
}

body .mobile-lang-holder ul li .icon {
	flex:0 0 30px;
	margin-right:10px;
}

body .mobile-lang-holder ul li a {
	color:white;
	font-size:16px;
	display:block;
}

body .mobile-lang-holder ul li a:hover {
	text-decoration:none;
}

.close:hover {
	cursor:pointer;
}

.close {    
    width: 30px;
    height: 30px;
    position: absolute;
    top:20px;
    right:20px;
}
.close:after {
    content: '';
    height: 30px;
    border-left: 2px solid #fff;
    position: absolute;
    transform: rotate(45deg);
    left: 18px;
}

.close:before {
    content: '';
    height: 30px;
    border-left: 2px solid #fff;
    position: absolute;
    transform: rotate(-45deg);
    left: 18px;
}

body .mobile-lang-holder ul li:last-child {
	border-bottom:0px solid transparent;
}

body .mobile-menu-holder ul li:last-child {
	/*border-bottom:0px solid transparent;*/
}

body .mobile-menu-holder .scroll > ul > li > ul > li:last-child {
	border-bottom:0px solid #d7d7d7;
}

body .mobile-menu-holder .scroll > ul > li:last-child {	
	margin-bottom:0px;
}

body .mobile-menu-holder .scroll > ul > li .lang-holder {
	display:flex;
	align-items:center;
	border-bottom:0px solid #d7d7d7;
	padding-bottom:5px;
}

body .mobile-menu-holder .scroll > ul > li .lang-holder > a {
	flex:0 0 100%;
}

body .mobile-menu-holder .scroll > ul > li .lang-holder span {	
	margin-right:19px;
}

body .mobile-menu-holder .scroll > ul > li .lang-holder span img {
	width:24px;
	height:auto;
}

body .mobile-menu-holder ul li a {
	display:block;
	color:#060606 !important;
	font-size:14px;
	padding:0px 0 0px 0;
	font-family:"gothammedium";
	font-weight:400;
	text-transform:uppercase;
}

body .mobile-menu-holder ul li a:hover {
	text-decoration:none;
}

html #commonWin {
	max-width:390px;	
}
html #commonWin .win-inner__holder {
	padding-bottom:40px;
}
html.open-mobile-common #commonWin,
html.open-mobile-lang .mobile-lang-holder,
html.open-mobile-menu .mobile-menu-holder {
	right:0px;
    transform: translateX(0);
}

body .mobile-lang-holder  + span,
body .mobile-menu-holder  + span {
	width:100%;
	height:100%;
	position:fixed;
	z-index:1100;
	background-color:black;
	opacity:.7;
	overflow:hidden;
	display:none;	
}

body .mobile-lang-holder + span:hover,
body .mobile-menu-holder + span:hover {
	cursor:pointer;
}

html.open-mobile-lang .mobile-lang-holder  + span,
html.open-mobile-menu .mobile-menu-holder  + span {
	display:block;
}

html.open-mobile-compare, 
body.open-mobile-compare,
html.open-mobile-common,
html.open-mobile-lang, 
body.open-mobile-lang,
html.open-mobile-menu, 
body.open-mobile-menu {
	height: 100% !important;
	overflow:hidden !important;
}

@media only screen and (max-width: 1900px) {
	body .content .gallery-content .slider-tab-dedicated-image-holder .slider-tab-dedicated-prev {
		left:50px;
	}
	body .content .gallery-content .slider-tab-dedicated-image-holder .slider-tab-dedicated-next {
		right:50px;			
	}
}

@media only screen and (max-width: 1800px) {
	body .static_page header .inner,
	header .inner {
    	max-width: 90%;
	}
}	

@media only screen and (max-width: 1450px) {
	/*body header .menu {
		margin-left:-200px;
	} */
	header .inner {
		max-width:90%;
	}
	.frame-space-before-extra-large {
    	margin-top: 15em;
	}
	
	body .section-page1 .bcg-video {
		top:1em;
		left:-2em;
	}
	
	body .right-desc-column {		
		padding:6em em 1em 1.5em;
		flex: 0 0 33.33%;
    	max-width: 33.33%;
		/*max-height:100vh;*/		
	}
	
	body .section-page7 .col-lg-9{
		max-height:100vh !important;		
	}
	
	body .left-desc-column {
		padding:6em 1.5em 2em 2.5em;
	}
		
	
	.fp-tableCell .page-section-content {
		min-height: 100%;		
	}
	
	body .flex-start .left-desc-column {    	
    	max-width: 33%;
	}
	
	body .section.section-with-padding {
    	padding: 130px 0 10px 0 !important;
	}
	
	body .section-page4 .col.col-lg-9,
	body .section-page7 .col.col-lg-9 {
		max-width:66.66%;
	}
	
	body a.btn {
		padding:8px 20px 8px 20px;
	}
	body .page-section-content .option-row {
		max-width:100%;
	}
	body .section .header-icon.option-icons {
		max-width:80%;
	}
	body .page-section-content .option-row {
		margin-bottom:1.8em;
	}
	body .section-page7 .btn {
		margin-bottom:15px;
	}	  	
}

@media only screen and (max-width: 1366px) {
	body.home #fullpage .section.new-home-section-with-slider.grey-section {
		padding-top:45px !important;
	}
	body #fullpage .fp-section .page-section-content .static-image {
		padding:0px;
		height:auto !important;
		background-color:transparent;
	}
	body .support-section .support-section__gallery {
		padding:3.5rem 0 1rem 0;
		margin:0 0 0.8rem 0;
	}
	body .support-section .support-section__gallery p{
		margin-bottom:15px !important;
	}
	body .support-section .support-section__gallery .frame-space-after-extra-small { 
		margin-bottom:0px;
	}
	body .support-section .support-section__gallery h2{
		font-size:1.5rem;
	}
	body .support-section .support-section__gallery .ce-gallery img {
		max-height:250px;
	}  
	body.home .section-page1 .ce-gallery img {
		max-height:400px;
		width:auto;
	}
}

@media only screen and (max-width: 1330px) {
	header .inner .info-box #c4{
		display:none;
	}		
}

@media only screen and (max-height: 760px) {
	
}

@media only screen and (max-width: 1300px) {
	body.home #fullpage .section.new-home-section-with-slider .page-section-content > div > h2, 
	body.home #fullpage .section.new-home-section-with-slider .page-section-content > div > div > h2 {
		font-size:30px;
		line-height:34px;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col1 h3,
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item h3 {
		font-size:36px;
		line-height:40px;
	}
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content,
	body.home #fullpage .section.new-home-section-with-slide.main-slider,
	body.home #fullpage .section.new-home-section-with-slider .page-section-content {
		max-width:95%;
		min-height:0px;
	}
}

@media only screen and (max-width: 1200px) {
    header .logo img {
        padding-top:1px;
    }
	body.home #fullpage .section.new-home-section-with-slider.cryotherapy-shop .sm-split-text {
		margin-bottom:15px;
	}
	body.home #fullpage .section.new-home-section-with-slider.cryotherapy-shop .sm-split-text img {
		width:auto;
		/*height:90%;*/
        max-width:90%;        
	}
	body #fullpage .fp-section .cryotherapy-shop .col.sm-split-text h4 {
		padding-bottom:40px;
	}
	body.sub .content .content-inner .numbered-blocks {
		margin-left:25px;
		margin-right:25px;
	}
	body.sub .content .content-inner .numbered-blocks .frame .number-numbered-block {
		left:-35px;
	}
	body header .logo {
		padding-top:3px;
	}
	body.sticky header .logo {
		padding-top:5px;
	}
	body.get-newsletter-page .static_page .content .content-inner {
		max-width:100% !important;
	}
	body.sub .lang-menu {
		padding-bottom:0px !important;
	}
	body.sub header .shop-link .hamburger {
		padding-bottom:0px;
	}
	/*body.sub header .shop-link > a {
		top:-12px;
	} */
	body.sub header, body.sub.fp-viewing-page-cry-xc header,
	body.sub header, body.sub.fp-viewing-page-cry-xc header,
	body.sub.fp-viewing-cryo-xc-plus header,
	body.home header,
	body .static_page header {
		padding-bottom:7.5px;
		padding-top:7.5px;		
	}
	body.sticky header .header-wrap,
	body.sub.sticky header .header-wrap {
		padding-bottom:7.5px !important;
		padding-top:7.5px !important;
	}
	body header .logo {
		padding-top:2px !important;
	}
    body.lang-en header .logo {
		padding-top:0px !important;
	}
	body header {
		max-height:40px !important;
	}
	body header .menu {
		display:none;
	}
	header .inner .lang-menu .dropdown > a {
		font-size:0px;
	}
	/*body.sticky header {
		min-height:52px;
	} */
	/*body.home.sticky header .header-wrap a {
		color:white;
	}
	body.home.sticky header .header-wrap .hamburger a span {
		background-color:white;	
	} */
	body.sticky header .header-wrap {
		position:fixed;
		width:100%;
		left:0px;
		top:0px;
		z-index:999;
		padding:0.3em 0px 0.3em 0px;
		background-color:black;		
	}
	body.sticky header .logo {
		padding-top:2px;
	}
	body.sticky header .shop-link {
		max-height:24px;
		
	}
	body header .logo {
		padding-top:0px;
	}
	
	body.sticky header .header-wrap {
		max-height:47px;
	}
	body.sticky .mobile-menu .slimmenu {
		top:47px !important;
	}
	
	body .mobile-menu-holder .frame {
		margin-top:20px;
	}
	body .mobile-menu-holder .frame a {
		color:white; 
		font-size:16px;
		text-decoration:none;
	} 
	/*.fp-tableCell {
		height:auto !important;
		min-height:670px;
	} */
	
	body .mobile-menu {
		display:none !important;
	}
	
	header .right-header-content,
	header .logo {
		position:static;
	}
	header .inner .info-box #c4 {
		display:block;
	}
	body header .shop-link .hamburger:hover ul {
		visibility:hidden;
		opacity:0;
	}
	body .lang-menu:hover .sub-menu {
		visibility:hidden;
	}

	/*.fp-tableCell {
		height:auto !important;
		min-height:670px;
	} */
	body #fullpage .cryo-xc .page-section-content .upper-text-container {
		min-height:600px;
		background-size:auto 100%;
		background-position:center top;
	}
}

@media only screen and (max-width: 1100px) {
	body.home #fullpage .section.new-home-section-with-slider .page-section-content {
		min-height:0px !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content {
		/*min-height:750px !important;*/
	}
	body .static_page .inner, body .static_page .content .content-inner {
		max-width:93%;
	}
	body.sub .ce-gallery img {
    	max-width:100%;
    	height:auto;
	}
	body .section-page1 .bcg-video {
		bottom:0px;
	}
	.frame-space-before-extra-large {
    	margin-top: 10em;
    	margin-bottom:15em;
	}
	body .section.section-with-padding { 
    	padding: 30px 0 10px 0 !important;
	}		
	
	body .section-page6 .page-section-content h3,
	body .section-page6 .header-icon.option-icons h2,
	body .section-page4 .page-section-content h3,
	body .section-page4 .header-icon.option-icons h2,
	body .section.dark-section .page-section-content h3,
	body .section.dark-section .header-icon.option-icons h2 {
		color:black;
	}
	
	body .section.dark-section .page-section-content .support-box h3 {
		color:#9c9ea0;
	}
	
	body .section.dark-section .page-section-content .support-box:hover h3 {
		color:black;
	}
	
	body .section-page6 .btn-holder a.btn,
	body .section.dark-section .btn-holder a.btn {
		color:black;
		border-color:black;
	}
	
	body .section-page6 .btn-holder a.btn:hover,
	body .section.dark-section .btn-holder a.btn:hover {
		color:white;
		background-color:black;
	}
	
	body .section-page7 .col.col-lg-9 {
		padding-right:0px;
	}
	header .inner .lang-menu .dropdown > a {
		font-size:0px;
	}
	
	header .menu .regular-menu {
		display:none;
	}
	
	header .mobile-menu {
		display:block;
	}
	
	ul.slimmenu {
		position:absolute;
		z-index:20;
		width:320px;
		right:30px;
		border:1px solid #5b5b5b;
	}
	
	ul.slimmenu li {
		background-color:black;
	}
	
	body .section-page1 .bcg-video {
		top:auto !important;
		bottom:-30px !important;
	}
	
	body .page-section-content h1 {
		font-size:30px;
	}
	body .section .header-icon h2 {
		font-size:20px;
	}
	
	body .right-desc-column {
		padding:4em 3.3em 2em 1.5em;
	}
	
	/*.fp-tableCell {
		height:auto !important;
	} */
	
	body .right-desc-column {
		max-height:9999px !important;
	}			
	
	.animated-content .frame {    	
    	bottom: auto;
    	opacity: 1;
	}
}

@media only screen and (max-width: 992px) {
	body.find-us-page .static_page .content .tx-easy-googlemap .easy-map-info-win .text .img img {
		max-width:50% !important;
		margin-left:auto !important;
		margin-right:auto !important;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider {
		height:600px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer img {
		margin-top:60px;
	}
	#fullpage .section-page1 .color-container .color-container__inner p {
		font-size:16px;
		line-height:20px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer {
		top:20px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer h1, 
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer h2 {
		font-size:30px;
		line-height:34px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer p {
		font-size:16px;
		line-height:20px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .slick-dots li button,
	body.home #fullpage .section.new-home-section-with-slide.main-slider a.label {
		font-size:14px;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col1 h3, 
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item h3 {
		font-size:30px;
		line-height:34px;
	}
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .slick-dots button {
		font-size:14px;
		line-height:18px;
	}
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item p {
		font-size:16px;
		line-height:18px;
	}
	body.home #fullpage .section.new-home-section-with-slider.bottom-info .page-section-content .frame-default {
    	padding-left: 0px;
	}
	
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content {
		/*min-height:630px !important;*/
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col3 .news-home h3 {
		margin-bottom:15px;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col3 .news-home h3, 
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col3 .news-home h3 a {
		font-size:14px;
		line-height:18px;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col3 .news-home p {
		font-size:13px;
		line-height:17px;
	}
	
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content .upper-text-container {
		min-height:315px;		
	}				
	body #fullpage .cryo-xc .page-section-content .upper-text-container #c1265 video {		
	}
	body.find-us-page .static_page .content .tx-easy-googlemap .easy-map-info-win {
		top:auto !important;
		bottom:0px !important;
		width:100%;
		left:0px;
		height:30%;
		overflow-y:auto;
		border-radius:0px;
	}
	body .static_page.page-template-with-header .map-col .map-col__img {
		text-align:center;
	}
	body .static_page.page-template-with-header .map-col .map-col__img img {
		max-width:100%;
		height:auto;
	}
	body #fullpage .cryo-xc .page-section-content .upper-text-container {
		min-height:400px;
	}
	body .fp-tableCell {
		min-height:0px !important;
	}
	body #fullpage .fp-section {
		height:auto !important;
	}
	body #fullpage .technical-assistane .page-section-content .col2 > div {
		top:0px;
	} 
	body a.plus-btn,
	body a.btn {
		margin-bottom:15px;
	}
	body a.btn {
		margin-bottom:7px;
	}
	body .btn-holder a.btn {
		max-width:150px;
		margin-left:auto;
		margin-right:auto;
	}
	body .right-desc-column {    	
    	flex: 0 0 40%;
    	max-width: 40%;
	}
	body .flex-start .left-desc-column {
    	flex: 0 0 40%;
    	max-width: 40%;
	}
	body .section-page4 .col.col-lg-9,
	body .section-page7 .col.col-lg-9 {
		max-width:60%;
	}
	
	body .contact-section .page-section-content p {
		font-size:22px;
	}
	body .section-page1 .bcg-video {
		bottom:0px;
	}
	.section-page1 .frame-space-before-extra-large {
    	margin-top: 5em;
    	margin-bottom: 15em;
	}    	
}

@media only screen and (max-width: 769px) {
    body .static_page .content .content-inner ul li, body .static_page .content .content-inner ol li,
    body.support-article .static_page .content-inner .std-section.faq-texts-section .page-section-content .frame ol.styled-ol li {
        margin-left:35px;
    }
    body .sm-text-center {
        text-align:center !important;
    }
	body .static_page .page-submenu div.scroll-wrap > ul li {
		margin-right:7.5px !important;
	}
	body.sub #fullpage .section-page-cry-xc,
	body.sub #fullpage .section-cryo-xc-plus,
	body.sub #fullpage .section-page-cryo-lc {
		padding-top:20px !important; 
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider .item {    	
    	border-top-left-radius: 0px;
    	border-top-right-radius: 0px;
    	overflow: hidden;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .slick-dots li button {
		background: linear-gradient(to bottom, #818181 0%,#989898 33%,#b2b2b2 57%,#c8c8c8 100%);
	}
	body.home #fullpage .section.new-home-section-with-slider.cryotherapy-shop .col-xl-6,
	body.home #fullpage .section.new-home-section-with-slider.cryotherapy-shop .col-xl-6 + .col-xl-6 {
		flex:0 0 100% !important; 
		max-width:100% !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.cryotherapy-shop .col-xl-6 .col-xl-6 {
		flex:0 0 50% !important; 
		max-width:50% !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .ce-gallery img {
		width:100%;
		height:auto;
		height:200px;
		max-width:100%;
		border-radius:20px;
		overflow:hidden;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col1 h3 br {
		display:none !important;
	}
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .slick-dots li {
		margin-right:20px !important;
	}
    body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .slick-dots li:last-child {
        margin-right:0px !important;
    }
	body.home #fullpage .section.new-home-section-with-slider.news .item {
		margin:0px !important;
		padding:0px !important;
		border:0px solid transparent !important;
		text-align:center;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .item h3,
	body.home #fullpage .section.new-home-section-with-slider.news .item h3 a {
		font-size:20px !important;
		line-height:24px !important;
		font-weight:500 !important;		
	}
	body.home #fullpage .section.new-home-section-with-slider.news .item a.btn {
		border:2px solid black !important;
		text-decoration:none !important;
		font-size:16px !important;
		line-height:20px !important;
		font-weight:500 !important;
		text-transform:uppercase !important;
		padding:0.3rem 1.1rem 0.3rem 1.1rem !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .slick-dots {
		bottom:-65px !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content {
		border:0px solid transparent !important;
		margin-bottom:40px !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .news-list-view {
		margin-top:40px !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .ce-gallery .ce-column,
	body.home #fullpage .section.new-home-section-with-slider.news .ce-gallery .ce-column .image {
		width:100%;		
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col1 h3, 
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item h3 {
		font-size:36px;
		line-height:40px;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col1 h3 {
		font-size:20px;
		line-height:24px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer h1, 
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer h2 {
		text-align:center !important;
		max-width:100%;
	}
	body.home #fullpage .section.new-home-section-with-slider.grey-section {
		display:none !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.grey-section + .section-page1,
	body.home #fullpage .section.new-home-section-with-slide.main-slider {
		padding-top:40px !important;
	}
	body .section.new-home-section-with-slide.main-slider .label {
		display:none !important;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .slick-dots li {
		margin-right:15px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .slick-dots li button {
		text-indent:-9000px;
		border:0px solid transparent;
		width:10px;
		height:10px;
		background-color:white;
		border-radius:50%;
		padding:0px;
		margin:2.5px 2.5px 2.5px 2.5px;
		position:relative;
		display:none;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .slick-dots li.slick-active button {		
		margin:0px 2.5px 0px 2.5px;
		position:Relative;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .slick-dots li.slick-active:before {
		width:13px;
		height:13px;
	}		
	body.home #fullpage .section.new-home-section-with-slide.main-slider .slick-dots li:before {
		content: "";
		position: absolute;
		z-index: 10;
		left: 0px;
		top: 0px;
		bottom: 0;
		margin: auto;
		width: 10px;
		height: 10px;
		background: #818181;		
		background: linear-gradient(to bottom, #818181 0%,#989898 33%,#b2b2b2 57%,#c8c8c8 100%);		
		border-radius: 50%;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .slick-dots li.slick-active:after {
	    content: "";
	    position: absolute;
	    z-index: 15;
	    width: 7px;
	    height: 7px;
	    left: 3px;
	    top: 0px;
	    bottom: 0;
	    margin: auto;
	    background-color: black;
	    border-radius: 50%;
	}		
	body.home #fullpage .section.new-home-section-with-slide.main-slider .color-container__inner p{
		display:block;
		text-align:center;
		margin:0 0 15px 0;			
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .color-container__inner p a {
		margin:0px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .color-container__inner p + p {
		margin-bottom:10px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer h1, 
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer h2 {
		font-size:25px;
		line-height:29px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer p {
		font-size:14px;
		line-height:18px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer a {
        padding:0.3rem 1.7rem 0.3rem 1.7rem;
		font-size:14px;
	}
    body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer a.btn {    
        margin-left: 0px;
    }        
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer p {
		margin:0 0 25px 0;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider {
		height:550px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider .slick-dots-holder {
		/*bottom:15px;*/
        bottom:100px;        
	}
    body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider .item{
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    body.home #fullpage .section.new-home-section-with-slide.main-slider .grey-item-active .item .item_inner .additional-bottom-info,
    body.home #fullpage .section.new-home-section-with-slide.main-slider .item .item_inner .additional-bottom-info {
        background-color:transparent;
        color:white;
        font-size:16px;
        line-height:20px;
    }
    body.home #fullpage .section.new-home-section-with-slide.main-slider .grey-item-active .item .item_inner .additional-bottom-info {
        color:black;
        font-size:16px;
        line-height:20px;    
    }
    body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer img {
        /*height:105%;
        max-height:105%;*/
        max-width:100%;
        width:auto;
    }
    body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider .slick-dots-holder {
        bottom: 70px;
    }
    body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer img {
        margin-top: 80px;
    }
	body.home #fullpage .section.new-home-section-with-slide.main-slider .item_inner {		
		height:100%;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer {		
		height:100%;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer img {
    	/*max-height: calc( 100% - 205px );*/    	    	    	
	}
	body.home #fullpage .section.new-home-section-with-slider .page-section-content > div > h2, 
	body.home #fullpage .section.new-home-section-with-slider .page-section-content > div > div > h2 {
    	font-size: 32px !important;
    	line-height: 36px !important;
	}		 
	body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider .slick-next,
	body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider .slick-prev {
		display:none !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col1,
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col2,
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col3 {
		flex:0 0 100%;
		max-width:100%;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col1 p {
		/*display:none;*/
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col1 h3 {
		text-align:center;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content .col1 {
		align-items:center;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .page-section-content > div > h2, 
	body.home #fullpage .section.new-home-section-with-slider.cryotherapy-shop .page-section-content > div > div > h2 {
		margin-bottom:20px;
	}
	body.home #fullpage .section.new-home-section-with-slider.cryotherapy-shop,
	body.home #fullpage .section.new-home-section-with-slider.machines {
		margin-bottom:80px !important
	} 
	body .static_page.page-template-with-header .map-col {
		margin-bottom:15px;		
	}
	body .static_page.page-template-with-header .map-col .map-col__text {
		text-align:center;
	}
	body .static_page .content .content-inner .page-header {
		margin-bottom:10px;;
	}
	body .static_page .content .content-inner .news-single .news-body {
		padding-top:0px;
	}
	body .static_page .page-submenu ul,
	body .static_page.page-template-with-header .page-submenu ul {
		text-align:center;
	}
	body .static_page .page-submenu,
	body .static_page.page-template-with-header .page-submenu {
		margin-top:20px;
	}	
	body .static_page .content .content-inner .blog-list {
		margin:20px 0 0 0;
	}
	body .static_page .content-inner .std-section {
		padding:0px 0 0px 0;
	}
	body .static_page .content .content-inner .blog-list .nav {
		display:block;
		text-align:center;
		margin-bottom:10px;
	}
	body .static_page .content .content-inner .blog-list .nav a {
		display:inline-block;
		margin-bottom:10px;
	}
	body .static_page .content .content-inner .frame-default {
		margin:0 0 20px 0;
	}
	body .static_page .page-banner {
		margin-bottom:20px;
	}
	body .text-sm-center *,
	body .text-sm-center {
		text-align:center !important;
	}
	body .static_page .content .content-inner ul.inline-list {
		display:block;
		text-align:center;
	}
	body .static_page .content .content-inner ul.inline-list li {
		margin:0 15px 15px; 15px;
	}
	body .static_page.page-template-with-header .page-section-content .tx-powermail > .container-fluid > form .powermail_fieldset_5, 
	body .static_page.page-template-with-header .page-section-content .tx-powermail > .container-fluid > form .powermail_fieldset_4, 
	body .static_page.page-template-with-header .page-section-content .tx-powermail > .container-fluid > form .powermail_fieldset_2, 
	body .static_page.page-template-with-header .page-section-content .tx-powermail > .container-fluid > form .powermail_fieldset_1 {
		flex: 0 0 100%;
		max-width:100%;
		padding-left:0px;
		padding-right:0px;
	}
	body .static_page .content .content-inner {
    	padding-bottom: 30px;
	}
	body .static_page .page-submenu ul li a,
	body .static_page.page-template-with-header .page-submenu ul li a{
		font-size:13px;
	}
	body .static_page .page-submenu ul li,
	body .static_page.page-template-with-header .page-submenu ul li {
		margin-left:10px;
	}
	body header {
		margin-top:0px;
	}
	body .section img {
		max-width:100%;
		height:auto;
	}
	body .section {
		max-width:100% !important;
		overflow:hidden !important;			
	}
	body .right-desc-column {    	
    	flex: 0 0 100%;
    	max-width: 100%;
    	display:block;
    	min-height:0px;
		padding:5em;    	
	}
	body .flex-start .left-desc-column {
    	flex: 0 0 100%;
    	max-width: 100%;
    	display:block;
    	min-height:0px;
	}
	body .section-page4 .col.col-lg-9,
	body .section-page7 .col.col-lg-9 {
		max-width:100%;
		display:block;
	}
	
	body .section-page2 {
		/*padding-top:450px !important;*/		
	}
	
	body.home .slick-next {
		right:-60px;
	}
	body.home .slick-prev {
		left:-60px;
	}
	body .news-slider-container .news-list-item .item {
    	padding-left: 35px;
    	padding-right: 35px;
	}
	body .news-slider-container .news-list-item {
		position:relative;				
	}
	body #news-container-44 {
		margin-bottom:80px;
	}
	body #news-container-44 .slick-dots {
		bottom:-50px;
	}
	
	body #fullpage .fit .page-section-content .col1 .frame {
		padding-left:0px;
	}
	body #fullpage .fit .page-section-content .col1 h2 {
		padding-left:0px;
		text-align:center !important;
	}
	
	/*body .section-page2 .bcg-video {
		bottom:auto;
		top:-240px;
		max-width:100% !important;		
	} */
	body .fp-tableCell {
		overflow:visible;
		height:auto !important;
	}
	body .section-page1 .page-section-content {
		height:100%;
	}
	body .section-page1 .page-section-content h1 {
		font-size:25px;
		text-align:center !important;
	}
	body .section-page1 .page-section-content p {
		text-align:center !important;
	}
	body .section-page1 .frame-space-before-extra-large {
		margin-top:8em !important;
		margin-bottom:28em;
	}
	body .section-page1 .fp-tableCell .page-section-content {
		justify-content:flex-start;
		min-height:100%;
		position:relative;
	}
	body .section-page1 .bcg-video {
		left:0px;
	}
	
	body .section-page1 .fp-tableCell .page-section-content .divided-by-line {
		margin-top:auto;
	}
	
	body .section-page1 .fp-tableCell {
		vertical-align:top;
		height:100%;
	}
	
	body .section-page5 .fp-tableCell {
		vertical-align:top;		
	}
	
	body .section-page3 .left-desc-column {
		max-width:350px;
	}
	body .section.with-bcg-image {
		background-size:auto 100%;
		background-position:center center;
	}
	body .section .page-section-content .highlights_gallery ul li a {
		font-size:14px;
	}
	
	body .section .page-section-content .highlights_gallery ul li a.active, body .section .page-section-content .highlights_gallery ul li:hover a {
		padding-left:0px;
	}
	body .section .page-section-content .highlights_gallery ul li a.active::before, body .section .page-section-content .highlights_gallery ul li:hover a::before {
		display:none;
	}
	
	body .section-page3 {
		padding-top:10em !important;
	}
	
	body .section-page3 .fp-tableCell {
		vertical-align:top;
	}
	
	body .section-page3 .left-desc-column {
		padding:2em 5em 2em 5em;
	}
	body.home .news-slider-container {
		max-width:95%;
	}	
}

@media only screen and (max-width: 680px) {
 	body .static_page .content .content-inner h2.light-font {
	 	max-width:90%;
	 }
	body .static_page .content-inner .section.get-newsletter-section .tx-pxa-newsletter-subscription .form-holder {
		width:90%;
	}
	body .static_page .page-submenu,
	body .static_page.page-template-with-header .page-submenu {
		margin-bottom:0px;
		margin-top:20px;
	}
	body .static_page .content .content-inner .page-header {
		margin:10px 0 25px 0;
		padding-bottom:10px;
	}
	body .static_page .page-submenu, body .static_page.page-template-with-header .page-submenu {
		/*margin-bottom:0px !important;*/
	}
	body.home .section-page3 {
	    padding-top: 5em !important;
	}
	body.home .section-page2 {
	    padding-bottom:30px !important;
	}
	/*body.home .section-page5 {
		padding-left:25px;
		oadding-right:25px;
	} */
	body.home .section-page6 {
		padding:50px 0 0px 0 !important;
	}
	body.home .section-page6 footer {
		position:static;
	}
	body.home .section-page6 .page-section-content > .row {
		display:block;		
	}
	body .section-page6 .page-section-content h3 {
		color:white;
	}
	body.home .slick-prev,
	body.home .slick-next {
		display:none;
	}	
}

@media only screen and (max-width: 650px) {
    body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer p {
        font-size:12px;
        margin:0 0 15px 0;
    }
    body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer p br {
        display:none;
    }    
	body.home #fullpage .section.new-home-section-with-slider .home-sub-slider img{
		max-width:100%;
	}
	body.home #fullpage .section.new-home-section-with-slider .home-sub-slider .slick-dots li button {
		display:block !important;
	}
	body.home #fullpage .section.new-home-section-with-slider .home-sub-slider .slick-dots li:before,
	body.home #fullpage .section.new-home-section-with-slider .home-sub-slider .slick-dots li:after {
		display:none !important;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer img {
		/*margin-top:180px;*/
	}
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content .upper-text-container {
    	min-height: 211px;
	}
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content {
    	/*min-height: 470px !important;*/
	}	 
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item h3 {    	
    	max-width:80%;
    	margin-left:auto;
    	margin-right:auto;
    	min-height:60px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer {
		top:25px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider {
    	height: 650px;    	
	}	
	body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer img {
		height:auto !important;
		/*width:100% !important;
		margin-top:120px !important;*/
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer img {
		
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer h1, body.home #fullpage .section.new-home-section-with-slide.main-slider .content-layer h2 {
    	font-size: 30px;
    	line-height: 34px;
	}
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item h3 {
		margin-bottom:10px;
	}
	body.home #fullpage .section.new-home-section-with-slider.bottom-info .page-section-content p {
		font-size:13px;
		line-height:17px;
	}
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item {
		/*padding-bottom:175px;*/
	}
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item .btn {
		font-size:14px;
		line-height:18px;
	}
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content {
    	/*min-height: 480px !important;*/
	}
	body.home #fullpage .section.new-home-section-with-slider.cryotherapy-shop, 
	body.home #fullpage .section.new-home-section-with-slider.machines {
		padding-bottom:0px !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.bottom-info {
		margin-bottom:40px !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.cryotherapy-shop {
    	margin-bottom: 40px !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.machines { 
		margin-bottom: 40px !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.about {
    	margin-bottom: 40px;
	}
    body.home #fullpage .section.new-home-section-with-slider.services {
        margin-bottom:70px;
    }    
	body.home #fullpage .section.new-home-section-with-slide.main-slider {
		margin-bottom:60px;
	}	
	body #fullpage .fp-section .page-section-content .sm-split-text .round-box > div + div,
	body #fullpage .fp-section .page-section-content .sm-split-text .round-box > div {
		flex:0 0 100% !important;
	}
	body #fullpage .fp-section .page-section-content .sm-split-text .round-box {
		display:block !important;
	}
	body.home #fullpage .section.new-home-section-with-slider.news .slick-dots li{
		margin-right:3px;
	}
}

@media only screen and (max-width: 600px) {
	body.home  .cryotherapy-shop.new-home-section-with-slider .round-box {
		justify-content:space-between !important;		
	}	
	body #fullpage .section-page5 .page-section-content .round-box h4 {
		height:auto;
		min-height:20px;
	}
				
	body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer img {
		/*margin-top:0px;*/		
	}
	header .inner .info-box a {
		display:block;
	}
	header .inner .info-box {
		margin-right:10px;		
	}
	body header .inner .info-box a {
    	margin: 0 7px 0 7px;
	}
	/*body .section-page2 .bcg-video {
		top:-280px;
	} */
	/*body header .shop-link {
    	padding: 3px 0 0 5px;
	} */
	body header .inner {
    	max-width: 95%;
	}
	body header .shop-link .hamburger {
		margin-left:5px;
	}
	body #fullpage .cryo-xc .page-section-content .down-text-container > .row{
		display:block;			
	}
	/*body.home .section-page5 .row{
		display:block;			
	} */
}

@media only screen and (max-width: 580px) {
	body .static_page .content .content-inner .frame .arrow-right-btn {
		margin-top:10px;
	}
}

@media only screen and (max-width: 550px) {
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item h3 {
		max-width:100%;		
	}
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content .upper-text-container {
    	min-height: 195px;
	}
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content {
    	/*min-height: 460px !important;*/
	}		 			
    body.home .content .new_home_boxes.section-about_boxes .col-md-6 .image_block_banner p,
    body.home .content .new_home_boxes.section-about_boxes .image_block_banner p {
        max-width:80% !important;
    }
}

@media only screen and (max-width: 500px) {

}

@media only screen and (max-width: 450px) {
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .slick-dots li {
    	margin-right: 10px;
    	margin-left:0px;
	}
	body.home #fullpage .section.new-home-section-with-slider .page-section-content .home-sub-slider .home-sub-slider-item h3 {
    	
	}								
}

@media only screen and (max-width: 400px) {
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content .upper-text-container {
    	min-height: 140px;
	}
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content {
    	/*min-height: 500px !important;*/    	
	}
	body.home #fullpage .section.new-home-section-with-slider.news .ce-gallery img {
		height:140px;
	}													
}
@media only screen and (max-width: 390px) {	
	body.home #fullpage .section.new-home-section-with-slide.main-slider .home-slider {
    	height: 630px;
	}
	body.home #fullpage .section.new-home-section-with-slide.main-slider .img-layer img {
		height:auto !important;
		/*width:100% !important;*/		
	}
	/*body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content .upper-text-container {
    	min-height: 125px;
	}
	body.home #fullpage .section.new-home-section-with-slider.machines .page-section-content {
    	min-height: 425px !important;
	} */
	body.home #fullpage .section.new-home-section-with-slider.news .ce-gallery img {
		height:125px;
	}
	/*body.home #fullpage .section.new-home-section-with-slider.machines  .page-section-content .home-sub-slider .slick-dots {
		top:15px;
	}*/
	body.home #fullpage .section.new-home-section-with-slider .page-section-content > div > h2, body.home #fullpage .section.new-home-section-with-slider .page-section-content > div > div > h2 {
    font-size: 22px;
    line-height: 26px;
	}
}

	